NUEVOS Cursos de Oficios onLine
 

Nintendo DSi

Seguir
Hola a todos, resulta que tengo un Nintendo DSi con una tarjeta R4iTT for 3DS con cerca de 60 juegos en la micro SD pero se me ocurrio meterme en la Configuración de la consola y darle en Actualización, se conecto a internet y se actualizo, el problema es que ya no puedo jugar, cuando presiono el icono de la terjeta, me aparece lo siguiente.....
Se ha producido un error.
Mantén oprimido el Botón POWER
para apagar la consola. Consulta
el manual de opreaciones de la
consola para obtener más
información.
.,,,,,,,,,,,,,,,,si alguien me puede instruir que devo hacer se los agradeceria de antemano, mil gracias.


    3 Soluciones propuestas

    SOLUCIÓN ACEPTADA
    lo q paso es q el programa R4 c estava actualizando por otro y lo borrastes para configurarlo de nuevo tienes q meter la micro sd en una pc y berificar si toaavia esta y restaurarlo de nuevo.
      puedo conectarlo a la pc pero necesito saber como hacerle para restaurarlo o de donde lo bajo para volverlo a copiar en la tarjeta colocar, gracias

      en la micro SD vienen estos directorios

      app
      data
      moonshl2
      NDSMAIL
      svsip
      SYSTEM

      y vienen 140 archivos en la raiz
      vienen 69 archivos con la extensión .SAV
      vienen 68 archivos con la extensión .NDS

      viene un archivo que es ( r4.DAT )
      viene un archivo que es ( SYSTEM ) Archivo de sistema
      este ultimo es el que tiene la fecha de actualización
      de el día en que actualice la consola.
      y son todos los archivos que vienen en la memoria SD
      hago notar que el archivo r4.dat tiene fecha del 31/10/2011 y pesa 960KB
      lo cual quiere decir que no fue modificado.
      la version que muestra el nintento es 1.4.4U

      en la página www.R4iTT.net viene el firmware pero solo para la negra, no viene para
      la purpura mi pregunta es si puedo utilizar el firmware de la negra en la purpura o
      esto podria dañar la purpura..

      gracias por la atención...
        gracias, ya solucione el problems, ejecute el firmwar en un nintendo con una version anterior a la del mio, el mio tiene la 1.4.4u el otro tiene la 1.4.2, creo, gracias a todos